body { 
	font-family: verdana, arial; 
	font-size: 7pt; 
	color: #001A4F; 
	background-color: #FFFFFF; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	margin-right: 0px;

	scrollbar-DarkShadow-Color: #001A4F; 
	scrollbar-Track-Color: #FFFFFF; 
	scrollbar-Face-Color: #FFFFFF; 
	scrollbar-Shadow-Color: #FFFFFF; 
	scrollbar-Highlight-Color: #FFFFFF; 
	scrollbar-3Dlight-Color: #001A4F; 
	scrollbar-Arrow-Color: #001A4F; 
}

a {
	font-family: verdana, arial;
	color: #001A4F;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: verdana, arial;
	color: #FFFFFF;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}

.text {
	font-family: verdana, arial;
	color: #001A4F;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}
.text:hover {
	font-family: verdana, arial;
	color: #FFFFFF;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}

.splash {
	font-family: verdana, arial;
	color: #001A4F;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}
.splash:hover {
	font-family: verdana, arial;
	color: #000000;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}

.nav {
	font-family: verdana, arial;
	color: #FFFFFF;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}
.nav:hover {
	font-family: verdana, arial;
	color: #001A4F;
	font-size: 8pt;
	text-decoration: none;
	font-weight: normal;
}

input { 
	font-family: verdana; 
	font-size: 7 pt; 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #606060; 
	border-color: #000000 #000000 #000000 #000000;
	border-style: normal; 
	border-top-width: 1 px; 
	border-right-width: 1 px; 
	border-bottom-width:  1 px; 
	border-left-width: 1 px; 
}
textarea { 
	font-family: verdana; 
	font-size: 7 pt; 
	color: #FFFFFF; 
	font-style: normal; 
	font-weight: normal; 
	border-color: #000000 #000000 #000000 #000000;
	border-style: normal; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	background-color: #606060; 
}
